body{
    background-color: #404040;
    color: white;
    text-align:center;
    font-family: sans-serif;
}

input[type=text]{
    font-size: 20px
}


#info_ville, #autre-jour{
    border: 1px solid ;
    border-left: none;
    border-top: none;
    border-bottom: none;
    width: 450px;
}

#autre-jour{
    border-right: none;
}

span{
    font-weight: bold;
}

.content{
    display: flex;
    width: min-content;
    border: 1px solid;
    margin: 25px auto;
}